import { Outlet } from "react-router";
import { SettingsModalProvider } from "@/components/settings/SettingsModalContext";

export default function RootLayout() {
  return (
    <SettingsModalProvider>
      <Outlet />
    </SettingsModalProvider>
  );
}
